Subject: FW: Enron Full-Time Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 12:07:03 -0700 (PDT)

Did you guys see this guy?

 -----Original Message-----
From: 	"Divgi, Aditya" <[email-masked]>@ENRON  
Sent:	Friday, October 19, 2001 9:51 AM
To:	Shankman, Jeffrey A.
Subject:	Enron Full-Time Position
Importance:	High

Dear Mr Shankman,
How's it going? As you may remember, I met you, Mr LeBeau, Ms Leibman, and Ms Li Sun at Cavanaughs with Matt Commons a few weeks ago.

During that meeting, you suggested that I visit Enron down in Houston in the next few weeks. As I have not been placed on the closed interview list at Wharton, I was wondering if I could conduct the interview process while in Houston? Please see my updated resume attached for your review.

Please let me know if this would be possible. I am still very interested in obtaining a full-time position in the Associate Program at Enron.

Kind regards,
Edward Divgi

Attachment: Resume

 - Resume- Aditya (Edward) DIVGI - Wharton MBA 2002.doc